
body
{
  background: white;
  font-size: 25px;
  font-family: sans-serif;
}
a {text-decoration: none;
color: black;
}
a:hover
{ color: blue; text-decoration: none; font-weight: none; }

div{
 display: flex;
  justify-content: space-between;
}

.worklink{
  text-decoration:
  underline;
}

span{
   font-weight: normal;
}

t{
  margin-left: 20px;
}

ft{
font-size: 25px;
}

x{
  margin-left: 80px;
}

p{
  margin-left: 80px;

}

f{
  margin-left: 100px;
}
b{
  line-height: 50px;
}
c{
  line-height: 5px;
}
